ncurses_has_il
ncurses_hide_panel
Ncurses Functions
PHP Manual

# ncurses_has_key

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_has_key — Check for presence of a function key on terminal keyboard

### Description

int ncurses_has_key ( int `$keycode` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`keycode`

ncurses_has_il
ncurses_hide_panel
Ncurses Functions
PHP Manual